   /*
    * @(#) ListSelectListener.java 1.0 97/21/1 
    * Copyright (c) 1997 Lawrence Rodrigues
    */

package com.vistech.events;

  /** ListSelectListener interface.
    * @version 1.0  21 Jan 1997
    * @author Lawrence Rodrigues
    **/
  public interface ListSelectListener extends java.util.EventListener{
     /**
       * This method is typically called whenever a list is selected.
       * The ListSelectEvent carries the list select event data. This
       * includes the list and the path.
       * @param e the ListSelectEvent.
       */
     public void load(ListSelectEvent e);
  }
